Subject: APU FPU in Virtex ppc405

From: "A. Nolson" <[email-masked]>
Date: Fri, 08 Feb 2008 19:51:39 +0100

Hi,

 I have just heard that Xilinx has freed the FPU module for the PPC 
architecture in EDK9.2i. WIll I be able to make it work with my 
Secretlab Linux 2.6.24rc3? Will the eldk toolchain for PPC_4xxfp work? 
Will it be just a matter of integrating it with the XPS BSP?I make an 
extensive use of floating point in my applications and this will be 
really useful.

 Thanks for your help.